/* Created 2017-10-17 10:18:42 - "Verix" Paweł Majewski */
/*!Updated-2020-01-26_10:40:28*/

  /* reset CSS */
  	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
  	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
  	figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
  	time, mark, audio, video, main {
  		margin: 0;
  		padding: 0;
  		border: 0;
  		font-size: 100%;
  		font: inherit;
  		vertical-align: baseline;
  	}
  	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  		display: block;
  	}
  	body {
  		line-height: 1.2;
  	}
  	ol { 
  		padding-left: 1.4em;
  		list-style: decimal;
  	}
  	ul {
  		padding-left: 1.4em;
  		list-style: square;
  	}
  	table {
  		border-collapse: collapse;
  		border-spacing: 0;
  	} 
  /* END reset CSS */
  
  
  /* site template */
  
    /* general config */
      *
      {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
      }
  
      html
      {
        padding: 0;
        margin: 0;
      }
      	
      body
      {
        font-family: Helvetica, Arial, Verdana, sans-serif;
        font-size: 100%;
        width: 100%;
        min-width: 300px;
        background-color: rgba(255,255,255,0.6);
        margin: 0px auto;
        padding: 0px;
      }
      
      small {font-size: 9px;}
      small.mini {font-size: 8px;}
      small.micro {font-size: 6px;}                   
      strong, b {font-weight: bold;}
      em, i {font-style: italic;}
      sup {vertical-align: super; font-size: smaller;}
      sub {vertical-align: sub; font-size: smaller;}
      strike, s {text-decoration:line-through;}
   
      .fieldRequired 
      {
        border: 1px solid red; 
        background-color: #FFD2BC;
      }
      .fieldApproved 
      {
        border: 1px solid green; 
        background-color: #00CC66;
      }
      
      input[type='text'] {padding: 2px;}
      select {padding: 1px;}            
  
      details > summary
      {
        outline: none;
        padding: 5px;      
        cursor: pointer;     
      }
      
      #ajaxLoader
      {
        display:block;
        width:48px;
        height:48px;
        margin:100px auto;
      }
  
      #backToTop
      {
        display:none;
        position:fixed;
        text-align:center;
        bottom:105px;
        left:2px;
        cursor:pointer;
        margin:auto;
        z-index:10;
        font-size:18px;
        color:rgba(148,41,41,1);
      }
  
      .elementHide {display: none;}
  
      a.link, a.link:link:visited 
      {
        color: rgb(148,41,41);
        text-decoration: none; 
      }
      a.link:hover {color: #000;} 
  
      .screenBlock
      {
        width: 100%;
        max-width: 1400px;
        margin: 0px auto;
        padding: 0px 20px;
      }
      
      .blink 
      {
        -webkit-animation: blink 1.5s step-end infinite;
        animation: blink 1.5s step-end infinite;
      }
      @-webkit-keyframes blink { 50% { visibility: hidden; }}
      @keyframes blink { 50% { visibility: hidden; }}
      
      .boxRadius {border-radius:5px;}    
    /* END general config */
  
    /* framework */
      header
      {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: rgba(255,255,255,1);
        height: 60px;
        z-index: 2500;
        box-shadow: 0px 0px 5px black;
      }    
  
      header > h1
      {
        width: 100%;
        position: absolute; 
        bottom: 37px; 
        text-align: center; 
        font-weight: bold; 
        font-size: 18px;
      }
      
      header > form
      {
        position: absolute; 
        bottom: 5px; 
        right: 15px;    
      }
      
      header > a.portalName
      {
        position: absolute; 
        top: 5px; 
        left: 5px;
        width: 130px;
        text-align: center;
        line-height: 10px;
        font-size: 20px;
        overflow: hidden;  
      }
      
      main
      {
       
      }
      
      #offerContainer
      {
        width: 850px; 
        position: absolute; 
        left: 0; 
        top: 60px; 
        bottom: 38px; 
        z-index: 1;
        overflow-y: auto; 
        padding: 5px;
        background-color: rgba(255,255,255,0.6);
      }
      
      #mapsContainerBox
      {
        position: absolute; 
        right: 0; 
        top: 60px; 
        bottom: 38px; 
        left: 850px; 
        z-index: 1; 
        overflow: hidden; 
        padding: 0px 0px 0px 0px;
        box-shadow: 0px 0px 5px black;
      }
    /* END framework */
  
    /* 404 ERROR */
      #error404
      {
        font-family: Helvetica, Arial, Verdana, sans-serif;
        padding: 50px 20px 50px 20px;
        font-size: 40px;
        text-align: center;
        line-height: 2em;
      }
    /* END 404 ERROR */
  
    /* interaction with user */  
      #cookiesInfo
      {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        display: none;
        padding: 10px 0px; 
        font-size: 12px; 
        text-align: center;
        color: #FFF;
        background: rgba(45,118,162, 0.95); 
        z-index: 20001; 
      }
      
      #cookiesInfo > span
      {
        display: inline-block;
        width: 100px;
        padding: 5px;
        margin-left: 50px;
        cursor: pointer;
        color: yellow;
      }
      
      #coveredBox 
      {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #000000;
        opacity: 0.85;
        display: none;
        z-index: 2000;
      }
      
      #confirmingBox 
      {
        position: fixed;
        width: 1px;    
        height: 1px;
        min-width: 300px;
        min-height: 300px;
        text-align: left;
        background-color: #FFFFFF;
        opacity: 0.95;
        display: none;
        z-index: 2100;
        border-radius: 10px;
        overflow-y: auto;
        overflow-x: hidden;
        padding: 10px;
      }
      
      #closeButton, .closeBox
      {
        position: absolute; top:-10px; right:-5px;
        font-size: 20px;
        font-weight: bold;
        cursor: pointer;
      }    
    /* END interaction with user */
  
    /* switch button slider */
      .switch 
      {
        position: relative;
        display: inline-block;
        width: 30px;
        height: 16px;
        vertical-align: middle;
      }
      
      .switch input 
      { 
        opacity: 0;
        width: 0;
        height: 0;
      }
      
      .slider 
      {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
      }
      
      .slider:before 
      {
        position: absolute;
        content: "";
        height: 10px;
        width: 10px;
        left: 2px;
        bottom: 3px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
      }
      
      input:checked + .slider 
      {
        background-color: #2196F3;
      }
      
      input:focus + .slider 
      {
        box-shadow: 0 0 1px #2196F3;
      }
      
      input:checked + .slider:before 
      {
        -webkit-transform: translateX(15px);
        -ms-transform: translateX(15px);
        transform: translateX(15px);
      }
      
      .slider.round 
      {
        border-radius: 10px;
      }
      
      .slider.round:before 
      {
        border-radius: 50%;
      }
    /* END switch button slider */
  
    /* scroll */
      #offerContainer {scrollbar-color: #000000 #FEFEFE; scrollbar-width: thin;}
    
      #offerContainer::-webkit-scrollbar
      {
      	width: 8px;
      	background-color: #FEFEFE;
        border: 0px;
      }
      
      #offerContainer::-webkit-scrollbar-track
      {
      	-webkit-box-shadow: inset 0 0 1px #000000;
      	background-color: #FEFEFE;
        border: 0px;
      }
      
      #offerContainer::-webkit-scrollbar-thumb
      {
      	background-color: #000000;
      	border: 1px solid #808080;
      }  
    /* END scroll */
  
    /* footer content */
      footer
    	{
        width: 100%;
        height: 38px;
        background-color: rgba(148,41,41,1);
        padding: 6px 10px 15px 10px;
        color: #fff;
        text-align: center;
        position: fixed;
        bottom: 0px;
        margin: 0px;
        overflow: hidden;
        box-shadow: 0px 0px 2px rgba(148,41,41,1);
        z-index: 2000; 
    	}
    	
      footer div
      {
        font-size: 14px;
        padding: 0;
        margin: 0 auto;
      }
      
      footer a, footer a:link:visited 
      {
        margin-left: 10px;
        color: #fff; 
        text-decoration: none;
      }
      footer a:hover 
      {
        text-decoration: underline;
      }
  
      footer > small#footerAuthor
      {
        display: block;
        position: absolute;
        left: 20px;
      }
    /* END footer content */
  
    
  /* END site template */


  /* header */
    #langBox
    {
      position:absolute;
      right:15px;
      top:5px;
    }
    
    #langBox > button
    {
      border:none;
      margin:0 5px;
      padding:0;
      cursor:pointer;
    }
    
    #langBox > button img
    {
      border:1px solid silver;
      width:30px;
      height:20px;
    }
  /* END header */

  /* header layer - search box*/
    #searchBox
    {
      position:relative;
      width:100%;
      max-width:500px;
      min-width:250px;
      height:30px;
      margin:25px auto 2px auto;
      border:1px solid rgba(103,104,104,1);
      box-shadow:1px 1px 5px rgba(103,104,104,1);
      background:white;
    }
    
    #searchContent
    {
      width:90%;
      height:95%;
      background:none;
      margin-left:35px;
      border:0;
      color:rgba(253,12,28,1);
      font-weight:bold;
    }
    
    #searchResult
    {
      width:100%;
      max-width:500px;
      min-width:250px;
      height:600px;
      max-height:600px;
      display:none;
      border:1px solid rgba(0,0,0,0.7);
      box-shadow:1px 1px 40px rgba(0,0,0,0.7);
      background:#fff;
      position:absolute;
      left:0;
      right:0;
      margin:0px auto 0px auto;
      z-index:1000;  
      padding:2px 2px 10px 2px;
      overflow-y:scroll;
    }

    #searchResult::-webkit-scrollbar
    {
    	width: 10px;
    	background-color: #FEFEFE;
    }
      
    #searchResult::-webkit-scrollbar-track
    {
    	-webkit-box-shadow: inset 0 0 3px #000000;
    	background-color: #FEFEFE;
    }
      
    #searchResult::-webkit-scrollbar-thumb
    {
    	border: 2px solid #808080;
    }
    
    #searchResult a
    {
      display:block;
      margin:0px 0px;
      padding:5px;
      border-bottom:1px solid rgba(245,156,26,1);
      color:rgba(103,104,104,1);
      text-decoration:none;
    }
    #searchResult a:hover {background-color:rgba(52,143,225,0.3);}
    
    #searchResult a span.ico 
    {
      display:inline-block;
      width:25px;
      height:25px;
      vertical-align:top;
      text-align:center;
      font-size:20px;
      color:rgba(113,123,182,1);
    }
    
    #searchResult a span.name
    {
      display:inline-block;
      width:89%;
      max-width:430px;
      height:25px;
      overflow:hidden;
      margin-left:5px;
      vertical-align:top;
      line-height:25px;
    }
    
    #searchResult a span.info
    {
      display:block;
      margin:2px 0px 3px 35px;
      font-size:11px;
      font-weight:bold;
      overflow:hidden;
    }    
  /* END header layer - search box*/
  
  /* oferty */
    #searchConfigButton
    {
      background-color:rgb(148, 41, 41);
      position:absolute;
      top:4px;
      left:5px;
      color:#FFF;
      border:1px solid #000;
      cursor:pointer;
      padding:7px 7px;
      font-weight:bold;
      font-size:10px;
      width:45px;
      height:30px;
      text-align:center;
    }
    
    #sortByPrice
    {
      position:absolute;
      top:4px;
      left:60px;
      width:65px;
      height:30px;
      border:1px solid #000;
      cursor:pointer;
      background-color:rgb(120,120,120);
      color:#FFF;
      padding:2px 9px;
      font-size:10px;
      text-align:center;      
    }
    .sortByPriceChecked {background-color:rgb(60,179,113) !important;}

    #cityFilter
    {
      position:absolute;
      top:4px;
      left:135px;
      width:100px;
      height:30px;
      border:1px solid #000;
      cursor:pointer;
      background-color:rgb(60,179,113);
      color:#FFF;
      padding:2px 11px 2px 3px;
      font-size:10px;
      text-align:center;
      overflow:hidden;
      display: table;
    }

    #cityFilter > span
    {
      display:table-cell;
      vertical-align:middle;    
    }

    .cityFilterTrash
    {
      position:absolute;
      top:8px;
      right:3px;
      font-size:12px;
    }
    
    #progresLoader
    {
      width:50px;
      height:50px;
      background:white;
      position:fixed;
      top:50%;
      left:25%;
      border:1px solid silver;
      box-shadow:0px 0px 20px black;
      background-color:rgb(245,245,245);
      z-index:100;
    }
    
    #offersCount
    {
      position:absolute;
      top:4px;
      right:5px;
      width:80px;
      height:30px;      
      font-size:12px;
      line-height:13px;
      font-weight:bold;
      text-align:center;
      padding:2px 5px;
      border:1px solid silver;
      box-shadow:1px 1px 5px silver;
      background-color:#fff;
    }

    .promoOfferContainer
    {
      width:90%;
      text-align:center;
      margin:0px auto;
    }

    .offerBox
    {
      width:99%;
      min-width:280px;
      max-width:800px;
      min-height:170px;
      margin:35px auto 5px auto;
      border:1px solid silver;
      box-shadow:5px 5px 10px #000;
      padding:12px 6px 6px 6px;
      text-align:center;
      background:white;
      position:relative;
      overflow:hidden;
    }
  
    .offerBoxShort
    {
      width:280px !important;
      padding-bottom:40px;
      display:inline-block;
      vertical-align:top;
      height:370px;
    }
  
    .offerBox > .infoBox
    {
      display:inline-block;
      vertical-align:top;
      text-align:left;
      width:50%;
      min-width:280px;
      overflow:hidden;
      padding:5px;
    }
    
    .offerBox > figure
    {
      display:inline-block;
      vertical-align:top;
      text-align:right;
      width:49%;
      min-width:280px;
      height:120px;
      overflow:hidden;
    }
    
    .offerBox > figure img 
    {
      display:inline-block;
      margin-left:3px;
      height: 120px;
      min-width:90px;
      background-image:url("https://pportale.pl/img/affiliate/loader_camera2.svg");
      background-repeat:no-repeat;
      background-position:center center;
      background-color:white;
      color:rgba(0, 0, 0, 0);      
    }

    .offerBox > .infoBox h3 {width: 100%;}
    
    .offerBox > .infoBox h4 
    {
      width: 100%;
      height: 40px;
      margin: 5px 0px 0px 10%;
      line-height: 10px;
      overflow: hidden;
    }
      
    
    .offerBox > .infoBox p
    {
      line-height: 14px;
      font-size: 13px;
      margin: 10px 5%;
      position: relative;
      text-align: justify;
    }
    
    .offerBox > .infoBox p > span
    {
      display: block; 
      position: absolute; 
      right: -5px; 
      top: -28px;
    }
    
    .idInfo
    {
      position:absolute;
      right:2px;
      top:1px;
      font-size:9px;
    }
    
    .affButton
    {
      width:90%;
      max-width:180px;
      height:30px;
      text-align:center;
      padding:6px 10px 5px 10px;
      cursor:pointer;
      border-radius:5px;
      box-shadow:2px 2px 5px silver; 
      border:0;
      color:#FFF;
      background:#2d76a2;
      text-decoration:none;
      font-size:15px;
      position:absolute;
      bottom:3px;
      right:5px;
    }

    .affButton:hover {text-decoration: underline;}

    @keyframes pulse 
    {
      0% {bottom: 10px;}
      50% {bottom: 80px;}
      100% {bottom: 10px;}
    }

    #scrollSign
    {
      font-size: 20px;
      position: fixed;
      left: 5px; 
      bottom: 80px;
      color: rgba(148,41,41,1);
      animation-name: pulse;
      animation-duration: 2s;
      animation-iteration-count: infinite;
      z-index:10;
    }

    .brakOfert
    {
      width:250px;
      background:white;
      border:1px solid silver;
      box-shadow:3px 3px 5px black;
      margin:100px auto;
      text-align:center;
    }

  /* END oferty */

  /* kontener z mapą */
    #mapsContainerBox div.hContainer
    {
      background:white; 
      margin:0px auto; 
      padding:5px; 
      min-height:17%;
      border:1px solid silver;
      box-shadow:1px 1px 5px silver;      
    }

    #mapsContainerBox h1 
    {
      height:40px; 
      overflow:hidden;
    }
    
    #mapsContainerBox h2
    {
      text-align:justify; 
      margin:2px 5px; 
      font-size:14px; 
      width:98%; 
      height:75px; 
      line-height:15px;
      overflow:hidden;  
    }  
  /* END kontener z mapą */

  /* szczegółowe dane 1 oferty */
    .offerBoxDetails
    {
      width: 96%;
      min-width: 280px;
      min-height:300px;
      margin: 55px auto;
      border: 3px solid silver;
      box-shadow: 15px 15px 15px black;
      padding: 10px;
      background-color: rgba(255,255,255,1);
      position: relative;
    }

    .offerBoxDetails > figure
    {
      text-align: center;
      width: 100%;
    }
    
    .offerBoxDetails > figure table 
    {
      width: 100%;
      max-width: 1550px;
      margin: 0px auto;
    }
    
    .offerBoxDetails > figure table td {text-align: left;}
    
    .offerBoxDetails > figure a 
    {
      display: inline-block; 
      vertical-align: top;
    }
    
    .offerBoxDetails > figure img.firstPhoto {height: 404px;}
    .offerBoxDetails > figure img.otherPhoto 
    {
      height: 200px;
      margin: 0px 2px;
    }

    .offerBoxDetails > h3 {margin: 20px 0px;}
    .offerBoxDetails > h3 strong 
    {
      font-size: 23px;
      margin-left: 30px;
    }

    .offerBoxDetails > h4 {margin: 0px 0px 20px 0px;}

    .offerBoxDetails > p
    {
      width:95%;
      position: relative;
      text-align: justify;
      margin: 30px auto;
    }
    
    .offerBoxDetails p span
    {
      display: block; 
      position: absolute; 
      right: 40px; 
      top: -25px;    
    }

    .offerBoxDetails > h5
    {
      margin: 20px auto;
      text-align: center;
    }

    .offerBoxDetails > h5 > div {display: inline-block;}

    .offerBoxDetails > h5 table.calendar {margin: 0px auto;}

    .offerBoxDetails > h5 table.calendar td
    {
      width: 23px;
      height: 23px;
      border: 1px solid silver;
      text-align: center;
      vertical-align: middle;
      font-size: 11px;
    }
    
    .offerBoxDetails > h5 table.calendar td.past {background-color: rgba(160,160,160,1);}
    
    .offerBoxDetails > h5 table.calendar td.avaible {background-color: rgba(10,178,27,1);}
    
    .offerBoxDetails > h5 table.calendar td.notAvaible {background-color: rgba(255,0,0,1);}
    
    .offerBoxDetails > h5 table.calendar tr.nazwaDni 
    {
      background: rgba(148,41,41,1);
      color: #FFF;
    }

    .offerBoxDetails > h6
    {
      position: absolute;
      right: 5px;
      bottom: 3px;
      font-size: 11px;
    }
    
    .offerBoxDetails .rezButton
    {
      width: 220px;
      height: 60px;
      text-align: center;
      padding: 6px 10px 5px 10px;
      cursor: pointer;
      border-radius: 4px;
      border: 2px solid silver;
      color: #FFF;
      background: #0ab21b;
      text-decoration: none;
      display: block;
      font-size: 16px;
      font-weight: bold;    
    }  
    .offerBoxDetails .rezButton:hover {border: 2px solid rgba(148,41,41,1);}
  /* END szczegółowe dane 1 oferty */

  /* sekcja Maps */
    section#boxGoogleMaps, section#boxMaps
    {
      width: 100%;
      height: 80%;
      /*min-height: 500px;
      height: 30vw;*/
    }
    
    #googleMaps, #map
    {
      width: 100%;
      height: 100%;
      padding: 0;
      margin: 0;
    }
    
    .mapIconBox a {font-size:20px;}
    .mapIconBox span 
    {
      font-size:15px;
      font-weight:bold;
    }
    
    .mapIconBox p
    {
      font-size:9px;
      text-align:right;
    }
  /* END sekcja Maps */

  /* okno konfiguracji szukania */
    .switchOption
    {
      width: 250px;
      text-align: left;
      margin: 2px auto;
    }
    
    .switchOption span.partner 
    {
      display: inline-block;
      width: 130px;
      text-align: right;
      font-size: 14px; 
      padding: 0px 8px 2px 0px;
    }
    
    /* suwak zawężania cen */ 
      #searchPrice
      {
        padding: 3px;
        width: 270px;
        height: 25px;
        margin: 6px 5px 0px 0px;  
        font-size: 13px;
        border: 0;  
      }
    
      #sliderContainer
      {
        position:relative;
        margin: 5px auto;
        width: 270px;
        padding: 0px;
      }
      
      #searchPriceSlider
      {
        width: 130px;
        position: absolute; 
        right: 5px; 
        top: 12px;
      }

      #searchPriceSlider .ui-slider-range {background: rgba(148,41,41,1) !important;}     

      #searchPriceSlider .ui-slider-handle
      {
        height: 15px !important;
        width: 15px !important;
        top: -2px !important;
        border-radius: 100% !important;
        cursor: pointer;
        background-color: #2196F3 !important;
        border: 1px solid rgba(148,41,41,1) !important;
      }
      
      #searchPriceSlider .ui-slider-handle:focus {outline: none;}
    /* END suwak zawężania cen */
    
  /* END okno konfiguracji szukania */

  /* URL redirect */
    main.partnerUrl
    {
      background-color:rgba(255,255,255,0.9);
      position:absolute;
      top:10%;
      bottom:10%;
      right:10%;
      left:10%;
      padding:20px;
      text-align:center;
      border:1px solid silver;
      box-shadow:1px 1px 5px silver;
      line-height:6vw;
      color:rgba(113,123,182,1);
      font-size:20px;
    }
    
    main.partnerUrl img:nth-child(1) {width:150px; height:61px;}
    
    main.partnerUrl img:nth-child(2) {width:128px; height:15px;}

    main.partnerUrl h1 {width:100%; font-size:25px;}
  /* END URL redirect */
  
  /* MEDIA RWD */
    @media screen and (max-width: 650px) /* width <= 650px */
    {
      header {height: 78px;}
      #searchBox {margin-top:42px;}
      #mapsContainerBox {top: 80px !important;}
      .offerBoxDetails {padding-top: 130px;}
      .offerBoxDetails > figure img.firstPhoto {display: none;}
      .offerBoxDetails > figure img.otherPhoto {height: 100px;}
      .offerBoxDetails > figure table td {text-align: center;}
      .offerBoxDetails > h5 > div {display: block;}
      .offerBox {max-width:500px; padding-bottom:40px;}
      .offerBox > .infoBox {width:99%;}
      .offerBox > figure {width:99%; height:80px;}
    }

    @media screen and (max-width: 900px) /* width <= 900px */
    {
      main {min-height:160px;}
      #searchBox {max-width:260px;}
      #offerContainer {width:100%; top:160px;}
      #mapsContainerBox {display:block; position:relative; width:100%; left:0; overflow:hidden; top:65px;}
      .hContainer {height:80px; overflow:hidden;}
      #mapsContainerBox h1 {height:22px; overflow:hidden;}
      #mapsContainerBox h2 {height:37px; overflow:hidden;}
      section#boxMaps {display:none;}
    }
    
    
    @media screen and (min-width: 901px) and (max-width: 1120px) /* 901px >= width <= 1120px */
    {
      #mapsContainerBox > form > strong {width: 35%;}
      #mapsContainerBox > form > p {width: 60%;}
      #offerContainer {width: 550px;}
      #mapsContainerBox {left: 545px;}
      .offerBox {max-width:500px; padding-bottom:40px;}
      .offerBox > .infoBox {width:99%;}
      .offerBox > figure {width:99%;}
    }

    @media screen and (min-width: 651px) and (max-width: 1120px) /* 651px >= width <= 1120px */
    {
      .offerBoxDetails > figure img.firstPhoto {height: 204px;}
      .offerBoxDetails > figure img.otherPhoto {height: 100px;}
      .offerBoxDetails > figure table {max-width: 800px;}
    }

    @media screen and (min-width: 1121px) and (max-width: 1470px) /* 1121px >= width <= 1470px */
    {
      .offerBoxDetails > figure img.firstPhoto {height: 304px;}
      .offerBoxDetails > figure img.otherPhoto {height: 150px;}
      .offerBoxDetails > figure table {max-width: 1200px;}
    }
    
    @media screen and (max-width: 1600px) /* width <= 1400px */
    {

    }
  /* END MEDIA RWD */